Subject: 24.1.50; docstring of set-buffer

From: Roland Winkler <[email-masked]>
Date: Thu, 11 Oct 2012 14:40:11 -0500

There have been various discussions that often set-buffer should not be
combined with save-excursion, but better with save-current-buffer or
with-current-buffer. By chance I looked at the docstring of set-buffer,
which (still) says

  See also `save-excursion' when you want to make a buffer current
  temporarily.

Shouldn't this be changed to something like

  See also `save-current-buffer' and `with-current-buffer'...

In GNU Emacs 24.1.50.1 (x86_64-unknown-linux-gnu, GTK+ Version 2.12.9)
 of 2012-07-19 on lukas
Bzr revision: 109157 [email-masked]
Windowing system distributor `The X.Org Foundation', version 11.0.10400090